Support » Plugins and Hacks » Problem Implementing Limit-Post Plugin

Problem Implementing Limit-Post Plugin

  • I have been trying to implement the Limit-Post plugin on WordPress 1.5 that I recently installed on our website. Seems like the there might be a compatibity problem with the version I have and Limit-Post.

    Has there anyone that successfully made Limit-Post work on WordPress 1.5?

    This is the error I’m getting: “Parse error: parse error in /Library/WebServer/Documents/mactech/wordpress/wp-content/plugins/limit-post.php on line 19”

    Here’s a link to our website: http://www2.mactech.com/index_wordpress.html

    The plugin can be downloaded from: http://labitacora.net/comunBlog/limit-post.phps

    Anyone? Thanks!!!

  • The topic ‘Problem Implementing Limit-Post Plugin’ is closed to new replies.
Skip to toolbar